div.infoClass
{
	position:absolute;
	top:173px;
	left:50%;
	margin-left:-322px;
	z-index:3;
}

div.logo
{
	position:absolute;
	top:160px;
	left:50%;
	margin-left:-218px;
	z-index:1;
}

div.backdrop
{
	position:absolute;
	top:232px;
	left:50%;
	margin-left:-322px;
	z-index:2;
}

div.igf
{
	position:absolute;
	top:105px;
	left:50%;
	margin-left:120px;
	z-index:1;
}